/* comments defines */
h2.responses-title { color:#343434; clear:both;}
ul.responses-list { font:normal 12px "Trebuchet MS", verdana,sans-serif,tahoma,impact,Arial; color:#dddddd; list-style:none; margin:0px; padding:0px; }
ul.responses-list li { padding:0px;}
ul.responses-list li div.comment-body { padding:17px 0px 25px 0px; margin:5px 0px 0px 0px; background-image:url('../images/bkg-responses.png'); background-repeat:repeat-x; }
div#comments  ul.responses-list li p { padding:3px 0px 0px 0px; margin:0px; color:#696969; font-size:13px; border:none;}
ul.responses-list li ul.children { list-style-type:none;  margin:0px 0px 0px 0px; padding:0px 0px 0px 20px;}
ul.responses-list li.odd ul.children li{ list-style-type:none; margin:0px 0px 0px 0px; padding:5px 0px 0px 5px; background:none;}
ul.responses-list.pings div.reply { display:none; }
ul.responses-list div.reply {float:right;  border:1px solid #f3f3f3;}
ul.responses-list div.reply a{display:block; border-top:1px solid #ffffff; border-left:1px solid #ffffff; background:#fcfcfc;  padding:2px 15px 2px 15px; }
ul.responses-list div.reply a:hover { background:#f7fbfc;  }
	
	
div.comment-meta { display:block; font:normal 13px "Trebuchet MS", verdana,sans-serif,tahoma,impact,Arial; color:#6890a2; }
div.comment-meta a { color:#6890a2;}
div.comment-meta a:hover { color:#3c677b;}

div.comment-author { font:bold 18px "Trebuchet MS",impact,tahoma,arial,sans-serif; color:#6890a2; }
div.comment-author a { color:#6890a2; font-size:18px; text-decoration:underline; }
div.comment-author a:hover { color:#3c677b; text-decoration:none;}


div#content div#comments div.comment-author img { float:left; margin:5px 15px 0px 0px; border:none; padding:0px; }
div.comment-author span.meta-author { float:left; padding:0px; margin:0px;}
div.comment-author cite  { font-weight:bold; }
div.comment-author small { font:normal 11px "Trebuchet MS", verdana,sans-serif,tahoma,impact,Arial; }

div#comments form  { padding:0px 10px 50px 10px;  border-right:1px solid #f3f3f3; border-left:1px solid #f3f3f3; border-bottom:1px solid #f3f3f3;  background-image:url('../images/bkg-responses.png'); background-repeat:repeat-x;  }	
div#comments form  p { padding:5px; margin:0px; }

div#comments textarea { margin:2px 0px 2px 0px; width:98% }

div#comments p { border:none; color:#999; display:block; clear:both;}

div#comments form p input {  float:left; margin:2px 5px 2px 0px; }
div#comments form p label {  padding:0px 0px 0px 10px;  font:normal 12px Arial,Tahoma,verdana,sans-serif; text-transform:uppercase;}
div#comments form p.logged-in-as { color:#343434; }

div#respond { padding:10px 0px 0px 0px;}
div#respond h3#reply-title { margin:0px 15px 0px 15px; }
div#respond h3#reply-title a{ color:#6890a2;}
div#respond h3#reply-title a:hover{ color:#3c677b;}



a.prev { margin:0px 0px 0px 0px;}
span.page-numbers { font:bold 16px Verdana,"Trebuchet MS",sans-serif; color:#343434; }
a.page-numbers  { font:normal 16px Verdana,"Trebuchet MS",sans-serif;}
a.page-numbers:hover { font:normal 16px Verdana,"Trebuchet MS",sans-serif;}